Page 1 of 5 123 ... LastLast
Results 1 to 20 of 87

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Gevey Ultra S for CDMA 4S 5.1.1 2.0.12

  1. #1
    Default Gevey Ultra S for CDMA 4S 5.1.1 2.0.12
    I have an iPhone 4S on Verizon firmware 5.1.1 and baseband 2.0.12 has anyone tried unlocking yet with the new gevey ultra s??

  2. #2
    Sug Luv Super Moderator 2k1's Avatar
    Join Date
    Jan 2011
    Location
    Hammond Louisiana
    Posts
    34,059
    Thanks
    1,815
    Thanked 7,065 Times in 4,206 Posts

    Give Applenberry a look at I think they have something that will work

  3. #3
    I tried but doesn't work yet do to furiousmod not being updated for 5.1.1 yet

  4. #4
    Wow so it don't work?? I was told by Hyrawireless that it did work they told me that on Friday and I bought one. Frigging A-hole's.
    "You may say I'm a dreamer, but I'm not"

  5. #5
    Anyone know when the furiousmod will be updated to support iOS 5.1.1 for unlock verizon iPhone 4s on BB 2.0.12?
    "You may say I'm a dreamer, but I'm not"

  6. #6
    Dunno but I'm waiting for this too, I'm without a carrier right now. Need for them to figure something out soon.

  7. #7
    Hey. Applenberry stated on twitter that the Gevey ultra S for the verizon iPhone on 5.1.1 will work. I checked it this morning and they confirmed it will work. So check them out on twitter.

  8. #8
    I have a Verizon 4s 5.1.1 unlocked with gevey ultra s sim there's a new download in cydia in the source for gevey. I got it to see the new sim card but I cant get it to make calls. But the phone does say what simard is in it. Still trying to figure it out

  9. #9
    H4CK3R's Avatar
    Join Date
    Jan 2012
    Location
    java.lang.IllegalStateException: Location unknown.
    Posts
    5,844
    Thanks
    63
    Thanked 268 Times in 256 Posts

    Any errors or anything special?
    Great minds discuss ideas.
    Average minds discuss events.
    Small minds discuss people.

  10. #10
    Don't have any errors I get a single bar then 4g icon no AT&T logo. It's a test sim card out of a working 4s on AT&T

  11. #11
    H4CK3R's Avatar
    Join Date
    Jan 2012
    Location
    java.lang.IllegalStateException: Location unknown.
    Posts
    5,844
    Thanks
    63
    Thanked 268 Times in 256 Posts

    Try reinstalling that package I'd say. Did it start happening after you installed it? Maybe try taking the SIM in and out too.
    Great minds discuss ideas.
    Average minds discuss events.
    Small minds discuss people.

  12. #12
    Ive never had it working I just upgraded to 5.1.1 and installed furiousmod4s for 5.1.1 followed all the steps. The problem I have is the phone has a bad esn so it wouldn't activate so I used Sam to hacktivate the first setup.

  13. #13
    H4CK3R's Avatar
    Join Date
    Jan 2012
    Location
    java.lang.IllegalStateException: Location unknown.
    Posts
    5,844
    Thanks
    63
    Thanked 268 Times in 256 Posts

    Just wondering, what's your baseband? Are you on GSM or CMDA?
    Great minds discuss ideas.
    Average minds discuss events.
    Small minds discuss people.

  14. #14
    Factory CDMA Verizon 4s Could Sam be the problem 2.0.12
    Last edited by zx6r99; 06-01-2012 at 06:21 PM.

  15. #15
    H4CK3R's Avatar
    Join Date
    Jan 2012
    Location
    java.lang.IllegalStateException: Location unknown.
    Posts
    5,844
    Thanks
    63
    Thanked 268 Times in 256 Posts

    Ah, You're on 5.1.1, that currently isn't supported by Gevey Ultra S
    Great minds discuss ideas.
    Average minds discuss events.
    Small minds discuss people.

  16. #16
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,790
    Thanks
    7,006
    Thanked 15,564 Times in 7,113 Posts

    Quote Originally Posted by X H4CK3R X View Post
    Ah, You're on 5.1.1, that currently isn't supported by Gevey Ultra S
    Sure it is.

  17. #17
    H4CK3R's Avatar
    Join Date
    Jan 2012
    Location
    java.lang.IllegalStateException: Location unknown.
    Posts
    5,844
    Thanks
    63
    Thanked 268 Times in 256 Posts

    What? This is what I just read to make sure I was right:

    As with the previous update for the GSM iPhone 4S, the post makes no mention of baseband versions. The store currently says the CDMA iPhone 4S supports modem firmware 1.0.11, 1.0.13, and 1.0.14, which were from iOS version 5.0.1 and prior, while the new versions range from 2.0.10 to 2.0.12. The page, however, only mentions jailbroken versions of iOS 5.0 and 5.0.1 working on the CDMA unlock, and likely hasn’t been updated since Absinthe 2.0. According to the same page, the GSM unlock for the iPhone 4S supports modern basebands. Since there isn’t currently a way to update the iPhone 4S while preserving the baseband, this likely means that the CDMA version will support 2.0.12 as well.

    And it says no 5.1.1? Anyways, I think it could be SAM.
    Great minds discuss ideas.
    Average minds discuss events.
    Small minds discuss people.

  18. #18
    Quote Originally Posted by X H4CK3R X View Post
    Ah, You're on 5.1.1, that currently isn't supported by Gevey Ultra S
    Support was added yesterday furiousmod has come out with the 5.1.1 support

  19. #19
    H4CK3R's Avatar
    Join Date
    Jan 2012
    Location
    java.lang.IllegalStateException: Location unknown.
    Posts
    5,844
    Thanks
    63
    Thanked 268 Times in 256 Posts

    Oh. It was from yesterday morning so no wonder. It must be SAM I'd say then.
    Great minds discuss ideas.
    Average minds discuss events.
    Small minds discuss people.

  20. #20
    -2c970a76.jpg
    Do I need to delete it or just disable it? Wont hav accuss to card till tomorrow
    Last edited by zx6r99; 06-01-2012 at 06:37 PM.

Page 1 of 5 123 ... LastLast
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •